Table of Contents

Class: ListboxTree | Twisted-0.19.0/twisted/spread/ui/tktree.py
--- | ---
Methods |
--- | ---
__init__ addRoot close curselection expand flip | grid pack remove update yview
| __init__
    __init__ (
            self,
            parent=None,
            **options,
            )
| addRoot
    addRoot ( self,  node )
| close
    close ( self,  item )
| curselection
    curselection ( self )
| expand
    expand ( self,  item )
| flip
    flip ( self,  *foo )
| grid
    grid (
            self,
            *args,
            *kw,
            )
for gridding.
| pack
    pack (
            self,
            *args,
            *kw,
            )
for packing.
| remove
    remove ( self,  item )
| update
    update ( self,  item )
| yview
    yview (
            self,
            *args,
            *kw,
            )
for scrolling.

Table of Contents

This document was automatically generated on Sun Jul 14 19:53:20 2002 by HappyDoc version 2.0